//LAUNCHER: RC File <-- Don't Remove!!!
set rwcfgin quake3.rws
set classfile quake3.class
set enableclass 1
set setclassskin 0
set enableclassvelocity 1
set dropitems 1
set footsteps 1
//On Quake 3: Arena the weapon switching will be faster
set changeframes 0
set autobindkeys 1
echo Q3:A mode set!
